@charset "utf-8";
/* CSS Document */
body {background-color: #727071 !important;}
.wrap_shop
{
/*background-color: #727071 !important;
background-image: url(../../templates/EyeCandy/backgrounds/hg-streifen-4.png) !important;*/
background-color: #ffffff !important;
background-image: none !important;	
background-attachment: fixed !important;
background-repeat: no-repeat !important;
background-position:center 350px !important;
color: #494949 !important;
font-family: Arial, Tahoma, Verdana !important;
font-size: 12px !important;
font-style: normal !important;
font-weight: 400 !important;
height: 100% auto !important;
margin-bottom: 0px !important;
margin-left: 0px !important;
margin-right: 0px !important;
margin-top: 0px !important;
padding-bottom: 10px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 10px !important;
text-align: start !important;
text-decoration: none !important;
width: 100% !important;
}

#container
{
background-color: #fff !important;
background-image: none !important;
background-position: top left !important;
background-repeat: no-repeat !important;
border-bottom-color: #b7b7b7 !important;
border-bottom-style: solid !important;
border-bottom-width: 0px !important;
border-color: #b7b7b7 !important;
border-left-color: #b7b7b7 !important;
border-left-style: solid !important;
border-left-width: 2px !important;
border-right-color: #b7b7b7 !important;
border-right-style: solid !important;
border-right-width: 2px !important;
border-style: solid !important;
border-top-color: #b7b7b7 !important;
border-top-style: solid !important;
border-top-width: 0px !important;
border-width: 2px ;
color: #999999 !important;
font-family: Arial,Tahoma,Verdana !important;
font-size: 12px !important;
font-style: normal !important;
font-weight: 400 !important;
margin-bottom: 0px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 0px !important;
overflow: hidden !important;
text-align: start !important;
text-decoration: none !important;
width: 1000px !important;
}

#container_border
{
width: auto !important;
margin-bottom: 0px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 0px !important;
/*border-left-color: #727071 !important;*/
border-left-color: #ffffff !important;
border-left-style: solid !important;
border-left-width: 20px !important;
/*border-right-color: #727071 !important;*/
border-right-color: #ffffff !important;
border-right-style: solid !important;
border-right-width: 20px !important;
}

#top_navi {
background-color: transparent !important;
background-image: none !important;
background-position: 0 0 !important;
background-repeat: repeat !important;
margin: 0 auto !important;
overflow: hidden !important;
width: 1000px !important;
	
border-bottom-color: #b7b7b7 !important;
border-bottom-style: solid !important;
border-bottom-width: 0px !important;

border-left-color: #b7b7b7 !important;
border-left-style: solid !important;
border-left-width: 2px !important;
	
border-right-color: #b7b7b7 !important;
border-right-style: solid !important;
border-right-width: 2px !important;
	
border-top-color: #b7b7b7 !important;
border-top-style: solid !important;
border-top-width: 2px !important;	
	
}

#footer
{
background-color: #343434 !important;
background-image: none !important;
background-position: left top !important;
background-repeat: no-repeat !important;
/*border-top-color: #cfcfcf !important;
border-top-style: solid !important;
border-top-width: 0px !important;*/
color: #ffffff !important;
font-family: Arial,Tahoma,Verdana !important;
font-size: 12px !important;
font-style: normal !important;
font-weight: 400 !important;
margin-bottom: 0px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
text-align: start !important;
text-decoration: none !important;
width: 1000px !important;

border-bottom-color: #b7b7b7 !important;
border-bottom-style: solid !important;
border-bottom-width: 2px !important;
	
border-left-color: #b7b7b7 !important;
border-left-style: solid !important;
border-left-width: 2px !important;
	
border-right-color: #b7b7b7 !important;
border-right-style: solid !important;
border-right-width: 2px !important;
	
border-top-color: #b7b7b7 !important;
border-top-style: solid !important;
border-top-width: 0px !important;

}

.megadropdown_top_link h3 a:link, .megadropdown_top_link h3 a:hover, .megadropdown_top_link h3 a:visited{
	font-family: 'Old Standard TT' !important;
}

.megadropdown-inside li a:link, .megadropdown-inside li a:hover, .megadropdown-inside li a:visited {
	font-family: 'Old Standard TT' !important;
}